* {
    box-sizing: border-box;
}

html, body {
    overflow-x: hidden !important;
}

.btn-support-carousel {
    color: #969696;
    position: relative;
    background-color: #262626 !important;
    z-index: 100;
    padding: 2px 25px 0;
    border-radius: 0 !important;
}

.btn-support-carousel:hover {
    color: #fd7c14;
}

.artc-new-category-name {
    padding: 0 135px;
}

.container-navbar-support {
    width: 1100px;
}

.slide-container {
    height: 450px;
    width: 900px;
    border: solid 1px #c9c8c8;
    margin: auto;
    position: relative;
}

#support-carousel-container .carousel {
    width: 100%;
    height: 100%;
    position: absolute;
    transform-style: preserve-3d;
    transition: transform 1s;
}

#support-carousel-container .scene {
    position: relative;
    width: 1200px;
    height: 450px;
    margin: auto;
    perspective: 500px;

}

.artc-hide {
    opacity: 0;
}

#support-carousel-container .carousel__cell {
    position: absolute;
    width: 1200px;
    height: 430px;
    left: auto;
    top: 10px;
    line-height: 116px;
    font-size: 80px;
    font-weight: bold;
    color: white;
    text-align: center;
    transition: transform 1s, opacity 1s;
}

.content-wrapper {
    min-height: 880px !important;
}


.artc-support-navbar-link {
    padding-top: 5px;
    padding-bottom: 5px;
    border: solid 1px transparent;
}

.artc-support-navbar-link:hover {
    border: solid 1px #c9c8c8;
    background-color: #101825;;
}

.artc-support-navbar-link.active {
    border: solid 1px #c9c8c8;
    background-color: #101825;
}

.artc-support-navbar-link.inactive {
    color: #662e03 !important;
}

.artc-support-navbar-link.inactive:hover {
    border-color: transparent;
    background-color: transparent;
    cursor: not-allowed !important;
}

.form-container {
    z-index: 101 !important;
    position: relative;
    padding: 15px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.form-container::-webkit-scrollbar-button {
    display: none;
}

.form-container::-webkit-scrollbar-track {
    background: transparent !important;
}

.form-container::-webkit-scrollbar-thumb {
    background-color: #fd7c14 !important;
    border-radius: 0 !important;
}

.form-container::-webkit-scrollbar {
    width: 11px !important;
}


.form-container select option[value="0"] {
    color: #A2A2A2 !important;
}

.form-container input[type="text"],
.form-container input[type="password"],
.form-container select,
.form-container input[type="email"],
.form-container input[type="number"],
.mobile-support-slide input[type="text"],
.mobile-support-slide input[type="password"],
.mobile-support-slide select,
.mobile-support-slide input[type="email"],
.mobile-support-slide input[type="number"] {
    background-color: #101825 !important;
    color: #c9c8c8 !important;
    height: 30px !important;
    font-size: 14px !important;
    padding: 5px !important;
    border-radius: 0 !important;;
    font-family: "Times New Roman" !important;
}

.compressed-form textarea,
.form-container textarea,
.mobile-support-slide textarea {
    background-color: #101825 !important;
    color: #c9c8c8 !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    resize: none;
}

#support_account_management_email div {
    margin-top: 8px;
}

.form-container input[type="text"]::placeholder,
.form-container input[type="email"]::placeholder {
    color: #A2A2A2 !important;
    font-family: "Times New Roman";

}

.artc-btn-support {
    color: #fd7c14;
    border: solid 1px #c9c8c8;
    background-color: black;
    border-radius: 0;
    padding: 3px 30px !important;
    font-family: "Times New Roman";
    font-size: 15px;
}

.artc-btn-support:hover {
    background-color: #101825;
    color: #fd7c14;
}

#artc-support-carousel-3d {
    perspective: 1500px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

#artc-support-carousel-3d > * {
    flex: 0 0 auto;
}

#artc-support-carousel-3d #artc-support-carousel-3d-container {
    margin: 0;
    width: 900px;
    transform-style: preserve-3d;
    transition: transform 0.5s;
}

#artc-support-carousel-3d #artc-support-carousel-3d-container .artc-support-carousel-3d-page-container {
    width: 100%;
    box-sizing: border-box;
    z-index: 5000;
}

#artc-support-carousel-3d #artc-support-carousel-3d-container .artc-support-carousel-3d-page-container:not(:first-of-type) {
    position: absolute;
    left: 0;
    top: 0;
}

.artc-support-carousel-3d-page {
    width: 90%;
    height: 450px;
    margin: auto;
    z-index: 101;
    position: relative;
}

#reason7Content .artc-support-carousel-3d-page {
    width: 90%;
    height: 450px;
    margin: auto;
    z-index: 101;
    position: relative;
}

.form-container {
    overflow-x: hidden;
    overflow-y: scroll;
}


#polices-procedure-scrollbar-clone-content {
    width: 10px !important;
}

#polices-procedure-scrollbar-clone {
    background-color: transparent;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 10px !important;
    height: 310px;
    padding: 0;
}

.particles-js {
    border: solid 1px #c9c8c8;
}

.polices-procedure {
    height: 310px;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: black;
    padding: 10px;
}


.polices-procedure::-webkit-scrollbar {
    width: 11px !important;
}


.polices-procedure::-webkit-scrollbar-button,
#polices-procedure-scrollbar-clone::-webkit-scrollbar-button {
    display: none;
}


.polices-procedure::-webkit-scrollbar-track,
#polices-procedure-scrollbar-clone::-webkit-scrollbar-track {
    background: transparent !important;
}


.polices-procedure::-webkit-scrollbar-thumb,
#polices-procedure-scrollbar-clone::-webkit-scrollbar-thumb {
    background-color: #fd7c14 !important;
    border-radius: 0 !important;
}

#polices-procedure-scrollbar-clone::-webkit-scrollbar {
    width: 11px !important;
}

#polices-procedure-scrollbar-clone {
    width: 20px;
    direction: ltr;
}

.polices-procedures-title {
    color: #4769a8 !important;
    font-size: 20px;
    font-family: "Times New Roman";
}

.close-account-confirmation-modal {
    border: 1px solid #fd7c14;
    border-radius: 0 !important;
}

.close-account-confirmation-modal .modal-footer, .close-account-confirmation-modal .modal-header {
    border-color: #262626 !important;
}

#add_and_sponsors img {
    vertical-align: inherit !important;
}

.artc-spinner-loading-carousel {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 40%;
}

.support-form-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    opacity: 0.2;
    z-index: 200;
    display: none;
}

.support-form-overlay.active {
    display: block;
}

.support-form-overlay .artc-spinner-icon {
    top: 50%;
    position: absolute;
    left: 48%;
    color: #fd7c14 !important;
}

.select2-container .select2-selection--single {
    height: 30px !important;
    border-radius: 0 !important;
    font-family: "Times New Roman";
    color: #c9c8c8;
    font-size: 14px;
}

.select2-container--default .select2-dropdown.select2-dropdown--below {
    background-color: #101825 !important;
    font-family: "Times New Roman";
    color: #c9c8c8 !important;
}

.select2-search__field {
    background-color: #101825 !important;
    font-size: 14px !important;
    border-radius: 0 !important;
    height: 30px !important;
}

.select2-selection {
    background-color: #101825 !important;
}

.select2-container--default .select2-selection--single {
    padding-top: 5px !important;
}

.select2-selection--single {
    padding-left: 5px !important;

}

.select2-selection--single .select2-selection__rendered {
    color: #c9c8c8 !important;
    text-align: initial !important;
    padding-left: 0 !important;
}

.mobile-support-navbar-item:hover {
    background-color: #101825 !important;
    cursor: pointer;
}

.mobile-support-navbar-item {
    font-size: 13px;
    border: solid 1px #c9c8c8;
    padding: 4px;
    color: #fd7c14;
}

.mobile-support-navbar-item.active, .mobile-support-navbar-item:hover {
    background-color: #101825 !important;
}

.mobile-support-slide {
    display: none;
}

.mobile-support-slide.active {
    display: block;
}

.container-activation-view.inactive,
.container-cancellation-view.inactive,
.container-profile-and-cc-forms.inactive {
    display: none;
}

.btn-manage-account-btn-submit-cc-form {
    background-color: black;
}

.btn-manage-account-btn-submit-cc-form:hover {
    background-color: #101825;
}


@media screen and (max-width: 1022px) {

}

@media screen and (max-width: 819px) {

}


@media screen and (max-width: 556px) {

}


@media screen and (max-width: 375px) {

}
